{% extends 'base.html.twig' %}

{% block title %}A propos{% endblock %}

{% block body %}
<section  class="py-15 overlay overlay-background " style="background-image: url(/images/RdB-Ré.jpg); height:600px; width: 100%;">
    <div class="container">
        <div class="row" >
            <div class="col-12 col-md-7">
                <blockquote class="blocquote mb-0">
                    <p class="h3 text-white">{{ peintre.aPropos }}</p>
                    <footer class="blockquote-footer text-white-70 mb-0">
                        {{ peintre.prenom }} {{ peintre.nom }}
                    </footer>
                </blockquote>
            </div>
        </div>
    </div>
</section>

{% endblock %}
